/*
	chkaccr.h
	アクセラレータ文字の重複チェックと空きの確認
*/

EXTERN  __inline void init_chkaccr(void);
EXTERN BOOL add_chkaccr( const char *str );
EXTERN BOOL chk_chkaccr( HWND hWnd );
EXTERN void show_chkaccr( HWND hWnd );
